@charset "UTF-8";
@font-face {
  font-family: 'zocial-0-8-0';
  font-style: normal;
  font-weight: normal;
  src: url('http://getshar.es/fonts/0.8.0/zocial-custom-webfont.eot');
  src: url('http://getshar.es/fonts/0.8.0/zocial-custom-webfont.eot?#iefix') format('eot'), 
  url('http://getshar.es/fonts/0.8.0/zocial-custom-webfont.woff') format('woff'), 
  url('http://getshar.es/fonts/0.8.0/zocial-custom-webfont.ttf') format('truetype'), 
  url('http://getshar.es/fonts/0.8.0/zocial-custom-webfont.svg#zocialregular') format('svg');
}
[class*="zocial-"]:before {
  font-family: 'zocial-0-8-0', sans-serif;
}

/* Reserved Keys

**** *  *  **  * *** **** 
ABCDEFGHIJKLMNOPQRSTUVWXYZ

 *** **        *  ***   * 
abcdefghijklmnopqrstuvwxyz

     *    ***
0123456789+%#
*/

.zocial-appnet:before{content:"A"}
.zocial-baidu:before{content:"u"}
.zocial-bitbucket:before{content:"B"}
.zocial-bitcoin:before{content:"t"}
.zocial-buffer:before{content:"b"}
.zocial-call:before{content:"C"}
.zocial-codepen:before{content:"c"}
.zocial-delicious:before{content:"#"}
.zocial-digg:before{content:"d"}
.zocial-dribbble:before{content:"D"}
.zocial-email:before{content:"M"}
.zocial-facebook:before{content:"f"}
.zocial-fivehundredpx:before{content:"5"}
.zocial-flattr:before{content:"%"}
.zocial-flickr:before{content:"F"}
.zocial-github:before{content:"g"}
.zocial-googleplus:before{content:"+"}
.zocial-instagram:before{content:"I"}
.zocial-linkedin:before{content:"L"}
.zocial-pinterest:before{content:"p"}
.zocial-pocket:before{content:"P"}
.zocial-reddit:before{content:"R"}
.zocial-stumbleupon:before{content:"S"}
.zocial-surfingbird:before{content:"s"}
.zocial-twitter:before{content:"T"}
.zocial-vk:before{content:"V"}
.zocial-weibo:before{content:"W"}
.zocial-xing:before{content:"X"}
.zocial-yahoo:before{content:"Y"}
.zocial-youtube:before{content:"y"}
